from django.urls import path, include
from django.views.generic import RedirectView

from bloonsa_game.views import IndexView, TermsView, GameView, WIPView

app_name = "bloonsa_game"

urlpatterns = [
    path("", RedirectView.as_view(pattern_name="bloonsa_game:game", permanent=False), name="index"),
    path("game", GameView.as_view(), name="game"),
    path("game/<int:pk>", GameView.as_view(), name="gameSelect"),
    # path("terms", TermsView.as_view(), name="terms"),
    # path("contact", WIPView.as_view(), name="contact"),
]
